#include <stdio.h>
#include <math.h>
void aaa (int x, double* power , double* root);
int main (void)
{
	int x ; //lab 7-1
	double power,root ;
	printf("enter the number :  ");
	scanf("%d",&x);
	
	aaa (x,&power,&root);
	printf("the power is %f and the root is %f\n" ,power ,root );
	return 0 ;
	
}	void aaa (int x, double* power , double* root)
	{
		*power = x*x;
		*root = sqrt (x);
	}
